<?xml version="1.0" encoding="utf-8"?>
<MA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.malighting.de/grandma2/xml/MA" xsi:schemaLocation="http://schemas.malighting.de/grandma2/xml/MA http://schemas.malighting.de/grandma2/xml/3.6.1/MA.xsd" major_vers="3" minor_vers="6" stream_vers="1">
	<Info datetime="2016-12-20T04:09:27" showfile="angelo9julio" />
	<FixtureType index="47" name="BARRA STROBE 720" mode="168">
		<short_name>BAR STROBE</short_name>
		<manufacturer>PRISMA PRO</manufacturer>
		<short_manufacturer>PRISMA PRO</short_manufacturer>
		<Modules index="0">
			<Module index="0" class="LED" beamtype="Wash" beam_angle="35" beam_intensity="10000">
				<Body>
					<Size x="1" y="0.2" z="0.2" />
				</Body>
				<ChannelType index="0" attribute="COLORRGB1" feature="COLORRGB" preset="COLOR" coarse="1" default="254.999" highlight_value="100" color="ff0000">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0" physto="1" subattribute="COLORRGB1" subattribute_user_name="R" attribute="COLORRGB1" attribute_user_name="R" feature="COLORRGB" feature_user_name="MixColor" preset="COLOR" preset_user_name="Color" />
				</ChannelType>
				<ChannelType index="1" attribute="COLORRGB2" feature="COLORRGB" preset="COLOR" coarse="2" default="254.999" highlight_value="100" color="00ff00">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0" physto="1" subattribute="COLORRGB2" subattribute_user_name="G" attribute="COLORRGB2" attribute_user_name="G" feature="COLORRGB" feature_user_name="MixColor" preset="COLOR" preset_user_name="Color" />
				</ChannelType>
				<ChannelType index="2" attribute="COLORRGB3" feature="COLORRGB" preset="COLOR" coarse="3" default="254.999" highlight_value="100" color="0000ff">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0" physto="1" subattribute="COLORRGB3" subattribute_user_name="B" attribute="COLORRGB3" attribute_user_name="B" feature="COLORRGB" feature_user_name="MixColor" preset="COLOR" preset_user_name="Color" />
				</ChannelType>
				<ChannelType index="3" attribute="DIM" feature="DIMMER" preset="DIMMER" highlight_value="100">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0" physto="1" subattribute="DIM" subattribute_user_name="Dim" attribute="DIM" attribute_user_name="Dim" feature="DIMMER" feature_user_name="Dimmer" preset="DIMMER" preset_user_name="Dimmer" />
				</ChannelType>
			</Module>
			<Module index="1" name="BARRAFLASH W" class="LED" beamtype="Wash" beam_angle="35" beam_intensity="10000">
				<Body>
					<Size x="1" y="0.2" z="0.2" />
				</Body>
				<ChannelType index="0" attribute="DIM" feature="DIMMER" preset="DIMMER">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0" physto="1" subattribute="DIM" subattribute_user_name="Dim" attribute="DIM" attribute_user_name="Dim" feature="DIMMER" feature_user_name="Dimmer" preset="DIMMER" preset_user_name="Dimmer" />
				</ChannelType>
				<ChannelType index="1" attribute="COLORRGB5" feature="COLORRGB" preset="COLOR" coarse="1" color="ffffff">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0" physto="1" subattribute="COLORRGB5" subattribute_user_name="White" attribute="COLORRGB5" attribute_user_name="White" feature="COLORRGB" feature_user_name="MixColor" preset="COLOR" preset_user_name="Color" />
				</ChannelType>
			</Module>
		</Modules>
		<Instances index="1">
			<Instance index="0" module_index="0" />
			<Instance index="1" module_index="0" patch="4" />
			<Instance index="2" module_index="0" patch="7" />
			<Instance index="3" module_index="0" patch="10" />
			<Instance index="4" module_index="0" patch="13" />
			<Instance index="5" module_index="0" patch="16" />
			<Instance index="6" module_index="0" patch="19" />
			<Instance index="7" module_index="0" patch="22" />
			<Instance index="8" module_index="0" patch="25" />
			<Instance index="9" module_index="0" patch="28" />
			<Instance index="10" module_index="0" patch="31" />
			<Instance index="11" module_index="0" patch="34" />
			<Instance index="12" module_index="0" patch="37" />
			<Instance index="13" module_index="0" patch="40" />
			<Instance index="14" module_index="0" patch="43" />
			<Instance index="15" module_index="0" patch="46" />
			<Instance index="16" module_index="0" patch="49" />
			<Instance index="17" module_index="0" patch="52" />
			<Instance index="18" module_index="0" patch="55" />
			<Instance index="19" module_index="0" patch="58" />
			<Instance index="20" module_index="0" patch="61" />
			<Instance index="21" module_index="0" patch="64" />
			<Instance index="22" module_index="0" patch="67" />
			<Instance index="23" module_index="0" patch="70" />
			<Instance index="24" module_index="0" patch="73" />
			<Instance index="25" module_index="0" patch="76" />
			<Instance index="26" module_index="0" patch="79" />
			<Instance index="27" module_index="0" patch="82" />
			<Instance index="28" module_index="0" patch="85" />
			<Instance index="29" module_index="0" patch="88" />
			<Instance index="30" module_index="0" patch="91" />
			<Instance index="31" module_index="0" patch="94" />
			<Instance index="32" module_index="0" patch="97" />
			<Instance index="33" module_index="0" patch="100" />
			<Instance index="34" module_index="0" patch="103" />
			<Instance index="35" module_index="0" patch="106" />
			<Instance index="36" module_index="0" patch="109" />
			<Instance index="37" module_index="0" patch="112" />
			<Instance index="38" module_index="0" patch="115" />
			<Instance index="39" module_index="0" patch="118" />
			<Instance index="40" module_index="0" patch="121" />
			<Instance index="41" module_index="0" patch="124" />
			<Instance index="42" module_index="0" patch="127" />
			<Instance index="43" module_index="0" patch="130" />
			<Instance index="44" module_index="0" patch="133" />
			<Instance index="45" module_index="0" patch="136" />
			<Instance index="46" module_index="0" patch="139" />
			<Instance index="47" module_index="0" patch="142" />
			<Instance index="48" module_index="1" patch="145" />
			<Instance index="49" module_index="1" patch="146" />
			<Instance index="50" module_index="1" patch="147" />
			<Instance index="51" module_index="1" patch="148" />
			<Instance index="52" module_index="1" patch="149" />
			<Instance index="53" module_index="1" patch="150" />
			<Instance index="54" module_index="1" patch="151" />
			<Instance index="55" module_index="1" patch="152" />
			<Instance index="56" module_index="1" patch="153" />
			<Instance index="57" module_index="1" patch="154" />
			<Instance index="58" module_index="1" patch="155" />
			<Instance index="59" module_index="1" patch="156" />
			<Instance index="60" module_index="1" patch="157" />
			<Instance index="61" module_index="1" patch="158" />
			<Instance index="62" module_index="1" patch="159" />
			<Instance index="63" module_index="1" patch="160" />
			<Instance index="64" module_index="1" patch="161" />
			<Instance index="65" module_index="1" patch="162" />
			<Instance index="66" module_index="1" patch="163" />
			<Instance index="67" module_index="1" patch="164" />
			<Instance index="68" module_index="1" patch="165" />
			<Instance index="69" module_index="1" patch="166" />
			<Instance index="70" module_index="1" patch="167" />
			<Instance index="71" module_index="1" patch="168" />
		</Instances>
		<Wheels index="2" />
		<VirtualFunctionBlocks index="3" />
		<FixtureMacroCollect index="5" />
		<Body />
		<AutoPresets index="4" />
		<RdmNotifications index="6">
			<RdmNotification index="0" Type="Absent" Subcategory="RDM Warning" />
		</RdmNotifications>
	</FixtureType>
</MA>